.CustomHeading1{

      color: black;
      font-family: "trebuchet MS";
      font-size: 20px;
      line-height: 22px;
      text-decoration: none;
  
}

.CustomHeading2{

      color: black;
      font-family: "trebuchet MS";
      font-size: 16px;
      font-weight: bold;
      line-height: 20px;
      text-decoration: none;
}

.CustomHeading3{

      color: black;
      font-family: "trebuchet MS";
      font-size: 12pt;
      font-weight: bold;
      line-height: 16px;
      text-decoration: none;
}

.Custom_Roedtekst_1{

      color: red;
      font-family: "trebuchet MS";
      font-size: 12px;
      line-height: 16px;
      text-decoration: none;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.CustomHeading1 {
color: black;        font-family: "georgia";        font-size: 20px;        line-height: 22px;        text-decoration: none;     color: #5A4A42;
}

.CustomHeading2 {
color: black; font-family: "georgia"; font-size: 16px; font-weight: bold; line-height: 20px; text-decoration: none; color: #5A4A42;
}

Broedtekst {
color: black; font-family: "georgia"; font-size: 12px; font-weight: regular; text-decoration: none; color: #5A4A42;
}

